## ace-dt util filter

Print a filter to use when pretty printing logs

### Options

```
  -h, --help   help for filter
```

### Options inherited from parent commands

```
      --config stringArray         configuration file location (setable with env "ACE_DT_CONFIG").
                                   The first configuration file present is used.  Others are ignored.
                                    (default [ace-dt-config.yaml,HOMEDIR/.config/ace/dt/config.yaml,/etc/ace/dt/config.yaml])
  -v, --verbosity strings[=warn]   Logging verbosity level (also setable with environment variable ACE_DT_VERBOSITY)
                                   Aliases: error=0, warn=4, info=8, debug=12 (default [error])
```

### SEE ALSO

* [ace-dt util](ace-dt_util.md)	 - A command group for common bottle utility functions
* [ace-dt util filter jq](ace-dt_util_filter_jq.md)	 - Print a jq filter to use when pretty printing logs
* [ace-dt util filter yq](ace-dt_util_filter_yq.md)	 - Print a yq filter to use when pretty printing logs

